[
  {
    "type": "danger",
    "value": 95,
    "product": "Ruang Meeting 1",
    "buttonname": "Mobile",
    "amount": "$ 1200.00",
    "bagde": "+8 more"
  },
  {
    "type": "warning",
    "value": 75,
    "product": "Ruang Meeting 2",
    "buttonname": "Teblet",
    "amount": "$ 1190.00",
    "bagde": "+5 more"
  },
  {
    "type": "success",
    "value": 65,
    "product": "Ruang Meeting 3",
    "buttonname": "Mobile",
    "amount": "$ 999.00",
    "bagde": "+3 more"
  },
  {
    "type": "success",
    "value": 55,
    "product": "Dapur",
    "buttonname": "Teblet",
    "amount": "$ 1150.00"
  },
  {
    "type": "success",
    "value": 45,
    "product": "Ruang Musola",
    "buttonname": "Mobile",
    "amount": "$ 1180.00"
  },
  {
    "type": "danger",
    "value": 90,
    "product": "Ruang Server",
    "buttonname": "Mobile",
    "amount": "$ 1200.00",
    "bagde": "+8 more"
  },
  {
    "type": "warning",
    "value": 75,
    "product": "Ruang Kepala Bagian",
    "buttonname": "Teblet",
    "amount": "$ 1190.00",
    "bagde": "+5 more"
  },
  {
    "type": "success",
    "value": 65,
    "product": "Ruang Tengah",
    "buttonname": "Mobile",
    "amount": "$ 999.00",
    "bagde": "+3 more"
  }
]